summaryrefslogtreecommitdiff
path: root/tclap-1.2.1/tests/test27.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tclap-1.2.1/tests/test27.sh')
-rw-r--r--tclap-1.2.1/tests/test27.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/tclap-1.2.1/tests/test27.sh b/tclap-1.2.1/tests/test27.sh
new file mode 100644
index 0000000..81908a3
--- /dev/null
+++ b/tclap-1.2.1/tests/test27.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# failure
+../examples/test2 -i 2 -f 4.0.2 -s asdf asdf > tmp.out 2>&1
+
+if cmp -s tmp.out $srcdir/test27.out; then
+ exit 0
+else
+ exit 1
+fi
+